.modal {
  position: fixed;
  display: flex;
  z-index: 90;
  padding: 0px;
  margin: 0px auto;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  transition: all 200ms ease-in;
  font-family: 'Kanit', sans-serif; }
  .modal.close {
    display: none !important; }
  .modal__backdrop {
    z-index: 1;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .modal__content {
    z-index: 2;
    position: fixed;
    background-color: #2b3b70;
    border: 3px solid #a67b11;
    color: #FFFFFF;
    font-size: 20px;
    padding-bottom: 40px;
    text-align: center;
    width: 350px;
    box-shadow: inset 0 0 40px #000;
    border-radius: 20px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0); }
    .modal__content--inner {
      margin: 50px 0; }
  .modal__head {
    text-align: center;
    color: #FFFFFF;
    font-size: 26px;
    margin-top: -45px;
    padding: 30px 0;
    line-height: 24px;
    background: url("./../static/images/bg_heading.png") no-repeat top center; }
  .modal__bottom {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    transform: translate3d(0, 50%, 0); }
  .modal__button {
    display: inline-block; }

.inbox {
  display: block;
  width: 250px;
  padding: 15px;
  margin: 0px auto;
  border-radius: 20px;
  background-color: #de7e70;
  text-align: center;
  font-size: 18px;
  color: #fff; }
  .inbox__head {
    display: block;
    font-size: 1.5em;
    text-align: center;
    line-height: 2em; }

.input_uid {
  border: 0;
  background-color: transparent;
  font-size: 22px;
  text-align: center;
  width: 100%;
  color: #fff; }
  .input_uid:focus {
    outline: none; }
